<!DOCTYPE FileEditRule>
<rule name="Skin_NextEvents_Drei" filename="/etc/enigma2/settings">
 <file line="config.plugins.hdmu.nextevent" rule="delete"/>
 <file line="config.plugins.hdmu.nextevent=drei" rule="add"/>
</rule>
